body {font-family: "arial", serif; font-size:14px; background: #eee url(/fileadmin/templates/images/sts-subpg-bck.png) top left repeat-x !important; margin:0; padding:0;}
div#header {height:120px;}
div#submain {width:100%; clear:left; padding-top: 12px; }

div#submain div#single_column {width:100%; clear:both; background:#transparent;}
